@media (max-width: 1600px) {
    .cntnt .form-bg {
        width: 100%;
    }

    
    .cntnt .equal-form {
        width: 100%;
    }
}

@media (max-width: 1200px) {
    .slider-container3 {
        width: 100vh;
    }

    .person h3 {
        font-weight: 500;
        font-size: 16px;
        line-height: 21px;
        margin: 0;
    }

    .person span {
        font-weight: 400;
        font-size: 14px;
        line-height: 19.5px;
        color: rgba(0, 0, 0, 0.5);
    }

    .slider-card p {
        font-weight: 400;
        font-size: 16px;
        line-height: 24.5px;
    }

    .slider2-item {
        height: 465px;
    }

    .slider2-item-w {
        height: 465px;
    }

    .cntnt .center {
        display: none;
    }

    
    .image-bg .cntnt {
        padding: 0;
        top: 0;
        left: 0;
        width: 100%;
    }


}

@media (max-width: 991px) {
    .text .image img {
        height: auto;
    }

    .form-padding {
        padding: 0;
    }

    .navbar-nav {
        align-items: end;
    }

    .person h3 {
        font-weight: 500;
        font-size: 14px;
        line-height: 21px;
        margin: 0;
    }

    .person span {
        font-weight: 400;
        font-size: 13px;
        line-height: 19.5px;
        color: rgba(0, 0, 0, 0.5);
    }

    .slider-card p {
        font-weight: 400;
        font-size: 15px;
        line-height: 22.5px;
    }

    .slider-container3 {
        width: 100%;
    }

    .image-container .content {
        width: 100%;
        left: 0;
    }

    .btn.btn-white {
        width: 153px;
        font-size: 14px;
        line-height: 17px;
    }

    .section h2 {
        font-size: 24px;
        line-height: 36px;
    }

    .text .text h2 {
        font-size: 24px;
        line-height: 36px;
    }

    .image-bg {
        height: 870px;
        min-height: 870px;
        padding-bottom: 40px;
    }

    .section .content-card {
        padding: 24px;
    }

    .section .content-card h3 {
        font-size: 18px;
        line-height: 27px;
    }

    .section .content-card p {
        font-size: 14px;
        line-height: 21px;
    }
}


@media (min-width: 768px) {
    .crd-col {
        flex: 0 0 14.28571%;
        max-width: 14.28571%;
    }
}

@media (max-width: 768px) {
    .col-0 {
        display: none;
    }


    .slider-item {
        padding: 5px;    
        min-height: 360px;
        max-height: 360px;
    }
    
    .slider-card {
        height: 42%;
    }

    .section.form h2 {
        font-size: 20px;
        line-height: 30px;
    }

    .image-bg .cntnt .header h2 {
        font-size: 20px;
        line-height: 30px;
    }

    .section.form span {
        font-size: 16px;
        line-height: 24px;
    }

    .section.form .number {
        width: 175px;
        height: 34px;
    }

    .section.form .number img {
        width: 18px;
        height: 18px;
    }

    .section.form .number a {
        font-size: 14px;
        line-height: 14px;
    }

    .section.bg-linear-blue.form .row .col-md-4 {
        display: none;
    }

    .image-container {
        max-height: 225px;
        border-radius: 0;
    }

    .image-container img {
        border-radius: 0;
    }

    .image-con {
        padding: 0;
        max-width: none;
    }

    .cards.mt-5 {
        margin-top: 1rem !important;
    }

    .crd-col {
        padding: 0 3px 0 3px;
    }

    .crd {
        padding: 2px 0px 2px 0px;
        height: 108px;
        border-radius: 20px;
    }

    .crd p {
        text-align: left;
        font-size: 12px;
        line-height: 18px;
    }

    .crd img {
        margin-left: 0;
    }

    .crd .go {
        display: none;
        width: 32px;
        height: 32px;
        border-radius: 50%;
    }

    .crd:hover .go img {
        margin-bottom: 18px;
        width: 22px;
        height: 22px;
        margin-left: auto;
        margin-right: auto;
    }

    .crd:hover p {
        font-size: 14px;
        font-weight: 600;
        line-height: 18px;
    }


    .form-padding {
        padding: 0;
    }

    .form .form-lines {
        gap: 12px;
    }

    .form .form-lines h3 {
        font-size: 16px;
        line-height: 18px;
    }

    .footer footer img {
        width: 109px;
        height: 36px;
    }

    .footer footer p {
        font-size: 14px;
        line-height: 17px;
    }

    .footer footer a {
        font-size: 14px;
        line-height: 17px;
    }

    .footer .nav a {
        font-size: 12px;
        line-height: 17px;
    }

    .footer .copyright p {
        font-size: 12px;
        line-height: 17px;
    }

    ._404 .card img {
        width: 78px;
        height: 78px;
    }

    ._404 .card h2 {
        font-size: 20px;
        line-height: 30px;
    }

    ._404 .card p {
        font-size: 14px;
        line-height: 21px;
    }

    .other-card {
        display: none;
    }

    .other-card.active,
    .other {
        display: flex;
    }

    .other .btn.btn-white {
        width: 298px;
        height: 50px;
        background-color: #FFFFFF;
        box-shadow: 0px 24px 50px 0px rgba(0, 0, 0, 0.06);
        padding: 20px 10px 20px 10px;
        border-radius: 50px;

        font-weight: 400;
        font-size: 14px;
        line-height: 21px;

        display: flex;
        justify-content: center;
        align-items: center;

        margin-top: 10px;

        box-shadow: 0px 24px 30px 0px #0000000F;
    }

    .btn.btn-white:hover {
        color: #000;
    }


    .navbar-collapse {
        position: absolute;
        top: 6%;
        left: 0;
        width: 100%;
        background-color: white;
        z-index: 999;
    }

    .navbar-collapse .me-auto {
        margin-right: 14px !important;
    }

    .slider-sec {
        padding-top: 8vh;
    }

    .navbar-mobile {
        top: 100%;
    }

    .i-blog-item {
        height: 380px;
        padding: 12px;
    }

    .i-blog-card {
        padding: 16px;
    }

    .i-blog-card img {
        height: 60%;
    }

    .i-blog-card .content {
        height: 40%;
        padding: 10px;
    }

    .i-blog-card span {
        font-size: 12px;
        line-height: 18px;
    }

    .i-blog-card p {
        font-size: 14px;
        line-height: 21px;
    }

    .pb-75 {
        padding-bottom: 4.5rem;
    }

    .short-form h3 {
        font-size: 16px;
        line-height: 24px;
    }

    .short-form img {
        width: 98px;
        height: 32px;
    }

    .short-form .form-control {
        height: 45px;
    }

    .btn-light.btn-white.btn-submit2 {
        width: 160px;
        height: 38px;
        font-size: 14px;
        line-height: 17px;
    }

    .accordion-item {
        padding: 6px;
    }

    .accordion-button {
        font-size: 14px;
        line-height: 17px;
    }

    .accordion-body {
        font-weight: 400;
        font-size: 13px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.5);
    }


    .blog .slider2-item {
        height: 390px;
    }

    .slider2-card .btn {
        width: 208px;
        font-size: 14px;
        line-height: 21px;
    }

    .teminat .card {
        padding: 12px;
        min-height: 300px;
    }

    .teminat .card h3 {
        font-size: 18px;
        line-height: 27px;
    }

    .teminat .card p {
        font-size: 14px;
        line-height: 21px;
    }

    .teminat .detail ul li {
        font-size: 14px;
        line-height: 21px;
    }

    .section.content-body .btn {
        margin-left: auto;
        margin-right: auto;
    }

    .sidebar .crd {
        width: 200px;
        margin-left: auto;
        margin-right: auto;
    }

    .image-bg .cntnt {
        top: 6vh;
    }

    .slider2-card p {
        font-size: 13px;
        line-height: 22px;
    }

}